From: Jeremy Bicha <jeremy.bicha@canonical.com>
Date: Thu, 25 May 2023 14:28:10 -0400
Subject: fix tidy includes

---
 src/html.hpp | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/src/html.hpp b/src/html.hpp
index b2ea9ea..0872743 100644
--- a/src/html.hpp
+++ b/src/html.hpp
@@ -6,8 +6,8 @@
 #include <string>
 #include <cstring>
 
-#include <tidy.h>
-#include <tidybuffio.h>
+#include <tidy/tidy.h>
+#include <tidy/tidybuffio.h>
 
 #include <pugixml.hpp>
 
